﻿@charset "utf-8";

/* layout */
html  
{
    margin-left:-1px; 
}

form 
{			
	margin:0;
	padding:0;
}

#pageWrap 
{
    padding:0;
    margin:0; 
}

#header 
{						
    position:relative;
    margin:0 auto 0 auto;
    background:url(images/header.jpg) no-repeat left top;
    width:1000px;
    height:428px;
    z-index:3;				
}

#headerLeft
{
    position: absolute;
    width: 1280px;
    height: 700px;
    right: 50%;
    top: 0;
    background: url(images/headerLeft.jpg) no-repeat left top;
    z-index: 1;    
}

#headerRight
{
    position: absolute;
    width: 50%;
    height: 700px;
    left: 50%;
    top: 0;
    background: url(images/headerRight.jpg) no-repeat 500px top;
    z-index: 1;    
}

#bcBackground 
{
    position:relative;
    width:1000px;
    margin:0 auto 0 auto;
    z-index:2;			
}

#bcHeader 
{
    position:relative;
    width:100%;
    background:url(images/bcHeader.jpg) no-repeat left top;
    z-index:3;
}

#bcFooter 
{
    position:relative;
    width:100%;
    background:url(images/bcFooter.jpg) no-repeat center bottom;
    min-height:600px;
    padding:40px 0 30px 0;
    z-index:3;
}

#footerWrap 
{
    position: relative;
    width: 100%;
    height:276px;
    bottom: 0;
    z-index: 1;

}

#footer 
{	
    position:relative;
    width: 1000px;
    height:271px;
    margin: 0 auto 0 auto;
    background:url(images/footer.jpg) no-repeat center top;
    z-index:4;
    padding:5px 0 0 0;
}
#footerLeft
{
    position: absolute;
    width: 1280px;
    height: 420px;
    right: 50%;
    bottom: 0;
    background: url(images/footerLeft.jpg) no-repeat left top;
    z-index: 1;
}

#footerRight
{
    position: absolute;
    width: 50%;
    height: 420px;
    left: 50%;
    bottom: 0;  
    background: url(images/footerRight.jpg) no-repeat 500px top;
    z-index: 1;    
}

    
/* end layout */

/* header */

.logo {position:absolute; top:17px; left:0px}
.lang {position:absolute; top:36px; left:332px;}
.lang a {float:left; display:block; margin:0 12px 0 0}

#headerNews {width:520px; height:308px; position:absolute; top:120px; left:14px}
.newsWrap {float:left; width:478px; margin:0 0 30px 0; padding:2px 0 0 42px; background:url(images/newsWrap.png) no-repeat left top}
.newsTitle {color:#ffffff; font-size:13px; margin:0 0 12px 0}
.newsTitle a {color:#fff; text-decoration:none}
.newsTitle a:hover {color:#fff; text-decoration:underline}
.newsText {color:#959694; font-size:11px; margin:0 0 10px 0; height:40px; overflow:hidden}
.newsDate {color:#fff; padding:0 0 0 14px; background:url(images/newsDate.png) no-repeat left 3px}

#slider {width:1000px; height:295px; position:absolute; top:110px; left:0px}

.news {float:left; width:645px; padding:8px 0 0 0; background:url(images/news.png) no-repeat left top; margin:0 0 20px 0; position:relative}
.newsIn {float:left; width:577px; padding:10px 50px 5px 18px; background:url(images/newsIn.png) no-repeat left bottom}

.newsArch {float:left; display:block; width:50px; height:138px; line-height:0px; background:url(images/newsArch.png) no-repeat right top; position:absolute; bottom:20px; right:-15px; text-align:center; font-size:0px; text-decoration:none}
.newsArch:hover {background-position:left top}
/* end header */

/* top menu*/

#menu 
{    
	position:absolute;
	top:20px;	
	right:30px;
	z-index:4;
}

.menuMain 
{
	list-style:none;
	margin:0 auto 0 auto;
	padding:0;
}
.menuMain li, .menuMain li a {background:url(images/menuA.png) no-repeat}
.menuMain li 
{
	list-style:none;
    padding:0 0 0 5px;
    margin:0 2px 0 0;
    float:left;
    background-position:left top;
}

.menuMain li a 
{
	display:block;
	font-size: 11px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	position:relative;	
	padding:0 20px 0 15px;
	height:68px;
	line-height:45px;
	background-position:right top;
}
.menuMain li:hover {background-position:left bottom;}

.menuMain li:hover a, .menuMain li.selected a 
{
	background-position:right bottom;
	color:#140e0e;
}


/* end top menu*/

/* bottom menu  */

#menuFooter	
{
	width: 800px;
	text-align:left;
	z-index:7;
	float:left;
	padding:0 0 6px 0px;
}

.menuMainFooter	
{
	list-style: none;
	margin:0;
	padding:0;
}

.menuMainFooter li 
{
    float:left;
    display:block;
}

.menuMainFooter li a	
{
    font-size: 11px;
    color: #e2e5e4;
    text-decoration: none;
    padding: 0 16px 0 12px;
}

.menuMainFooter li:hover a
{
    color: #e2e5e4;
    text-decoration: underline;
}

/* end bottom menu  */

/* cs copyright */
#containerFooter {
	width: 800px;
	font-size: 10px;
	color: #969696;
	padding:0;
	float:left;
    text-align:left;
    padding:0 0 0 12px;
}
#containerFooter a {
	text-decoration: none;
	color:#969696;
}
#containerFooter a:hover {
	text-decoration: none;
	color:#b1afaf;
}

/* end cs copyright */

/* footer */

#footerL {float:left; width:188px; margin:0 48px 21px 26px; padding:40px 30px 0px 0; background:url(images/footerL.png) no-repeat right top; height:158px}
#footerC {float:left; width:272px; margin:0 68px 21px 0; padding:40px 30px 0px 0; background:url(images/footerL.png) no-repeat right top; height:158px}
#footerR {float:left; width:280px; margin:0 0 21px 0; padding:40px 0 0 0; height:158px}

.footerTitle {font-size:13px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; margin:0 0 20px 0; padding:0 0 0 30px; background:url(images/footerTitle.png) no-repeat left 1px}

#footerL ul, #footerC ul, #footerR ul {margin:0 0 20px 30px; padding:0px; list-style:none}
#footerL ul li, #footerC ul li, #footerR ul li {float:left; display:block; width:100%}
#footerL ul li a, #footerC ul li a, #footerR ul li a {color:#fff; text-decoration:none; float:left; display:block; width:100%; padding:2px 0}
#footerL ul li a:hover, #footerC ul li a:hover, #footerR ul li a:hover {color:#fff; text-decoration:underline}

/* end footer */

/* box */

#boxLeft {float:right; width:272px; }
.boxGal {float:left; width:640px; padding:20px 0 0 0; background:url(images/boxGal.png) no-repeat left top; margin:0 0 20px 0}
.boxGalIn {float:left; width:640px; padding:0 0 20px 0; background:url(images/boxGal.png) no-repeat left bottom}
.boxGalIn a {float:left; display:block; margin:0 3px 0 0}

#leftMenu {float:left; width:272px; margin:0 0 40px 0}
#leftMenu>ul {float:left; display:block; width:272px; list-style:none; margin:0 0 0 0px; padding:0}
#leftMenu>ul>li {float:left; display:block; padding:3px 0 0px 0; background:url(images/mL1Li.png) no-repeat left top; margin:0 0 2px 0}
#leftMenu>ul>li>a {float:left; display:block; width:231px; padding:4px 0 7px 41px; background:url(images/mL1A.png) no-repeat left bottom; color:#d1d5d6; text-decoration:none}
#leftMenu>ul>li.expanded, #leftMenu>ul>li.selected, #leftMenu>ul>li.expanded:hover, #leftMenu>ul>li.selected:hover, #leftMenu>ul>li:hover {background-position:right top}
#leftMenu>ul>li.expanded>a, #leftMenu>ul>li.selected>a, #leftMenu>ul>li.expanded:hover>a, #leftMenu>ul>li.selected:hover>a {background-position:right bottom; color:#e5e9e9}
#leftMenu>ul>li:hover>a {background-position:right bottom; color:#e5e9e9}

#leftMenu>ul>li>ul {float:left; display:block; width:272px; list-style:none; margin:5px 0 5px 0px; padding:0}
#leftMenu>ul>li>ul>li {float:left; display:block; padding:0 0 0px 0}
#leftMenu>ul>li>ul>li>a {float:left; display:block; width:231px; padding:2px 0 2px 41px; color:#babcbc; text-decoration:none}
#leftMenu>ul>li>ul>li.expanded>a, #leftMenu>ul>li>ul>li.selected>a, #leftMenu>ul>li>ul>li.expanded:hover>a, #leftMenu>ul>li>ul>li.selected:hover>a {color:#2F64AB}
#leftMenu>ul>li>ul>li:hover>a {color:#2F64AB}

#leftMenu>ul>li>ul>li>ul {float:left; display:block; width:272px; list-style:none; margin:5px 0 5px 0px; padding:0}
#leftMenu>ul>li>ul>li>ul>li {float:left; display:block;}
#leftMenu>ul>li>ul>li>ul>li>a {float:left; display:block; width:211px; padding:2px 0 2px 61px; color:#6f7171; text-decoration:none; font-size:11px}
#leftMenu>ul>li>ul>li>ul>li>a:hover, #leftMenu>ul>li>ul>li>ul>li.selected>a {color:#c6c8c8}

#leftContact {float:left; width:272px}
.leftTitle {font-size:18px; font-weight:bold; color:#eff5f1; margin:0 0 30px 0}
.leftTitle2 {font-size:16px; font-weight:normal; color:#eff5f1; margin:0 0 18px 0}
.leftText {font-size:13px; font-weight:normal; color:#eff5f1; margin:0 0 18px 0; line-height:1.5em}
.leftText a {color:#eff5f1; text-decoration:none}
.leftText a:hover {color:#eff5f1; text-decoration:underline}

.leftA1 {float:left; display:block; padding:40px 0 0 0; background:url(images/leftA1.png) no-repeat center top; color:#eff5f1; text-decoration:underline; font-size:11px; margin:20px 0 0 0}
.leftA1:hover {color:#eff5f1; text-decoration:none}

/* end box */

/* list detail */

#boxMinPl {float:left; width:100%}

.productsCategoryPath, .productsPath {float:left; width:600px; margin:0 0 21px 0; padding:0 10px; height:47px; line-height:26px; background:url(images/productsPath.png) no-repeat left top}
.productsCategoryPath h1 {float:left; width:420px; font-size:12px; color:#fff; margin:0px 0 0 0; text-transform:none}
.productsCategoryPath h1 a {text-decoration:none; color:#b2b8c4; padding-right:10px; background:url(images/odrH1.png) no-repeat right 0px; margin-right:3px}
.productsCategoryPath h1 a:hover {text-decoration:underline}
.productsCategoryPath div {float:right; width:180px; text-align:right; color:#fff; font-size:12px}
.productsCategoryPath div span {float:right; margin:2px 6px 0 0}
.productsCategoryPath div .tridit {margin:4px 0px 0 0; float:right; background:none; border:1px solid #b2b8c4; color:#fff; width:100px}


.plWrap {float:left; padding:0px 0 0px 0; width:192px; margin:0 21px 30px 0; position:relative; height:284px}
.plBackground {float:left; width:192px; padding:0px; text-align:center}
.plContentImage {float:left; width:192px; height:180px; text-align:center; padding:0; margin:0 0px 0px 0}
.plContentTexts {float:left; width:168px; padding:10px 12px 10px 12px; color:#6e6e6e; position:relative; height:20px; overflow:hidden; margin:0 0 10px 0; text-align:left; background:url(images/plContentTexts.png) no-repeat left bottom}
.plContentTexts h2 {font-size:13px; color:#fff; margin:0; font-weight:bold; text-transform:none; height:15px; overflow:hidden;}
.plContentTexts h2 a {color:#fff; text-decoration:none; }
.plContentTexts h2 a:hover {color:#fff; text-decoration:underline}
.plContText2 {float:left; width:168px; padding:0 12px 10px 12px; height:45px; margin:0 0 0px 0; font-size:13px; color:#676767; text-align:left; background:url(images/plContText2.png) no-repeat left bottom}
.plContT {float:left; width:168px; margin:0 0 8px 0; position:relative; z-index:4; color:#a0a5a9}
.plContT strong {color:#fff; font-weight:normal}
.plFooter {position:absolute; right:55px; bottom:-10px}
.plFooter a, .pldFooter a {width:85px; float:left; display:block; height:22px; line-height:22px; text-align:center; color:#3b2200; text-decoration:none; font-weight:bold}
.plFooter a:hover, .pldFooter a:hover {background-position:left bottom; color:#000}


.pldWrap {float:left; padding:0px 0 0px 0; width:620px; margin:0 0 10px 0; position:relative}
.pldBackground {float:left; width:620px; padding:0px 0px 0px 0px}
.pldLeft {float:left; width:375px; margin:0 0 30px 0}
.pldRight {float:left; width:245px; margin:0 0 30px 0}
.pldCenter {float:left; width:620px;}
.pldTitle {float:left; width:100%; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 0 5px 0}
.pldContentImages {float:left; width:100%}
.pldContentImages img {margin:0 7px 7px 0}
.pldContentImage {float:left; width:295px; min-height:150px; padding:0px}
.pldContentTexts {float:left; width:260px; padding:10px 0px 30px 0px; color:#8f9497; font-size:12px; position:relative}
.pldContentTexts table {border-collapse:collapse; width:100%; margin:0 0 20px 0}
.pldContentTexts table tr td {color:#fff; padding:0 0 5px 0}
.pldContentTexts table tr th {color:#a3a7ab; text-align:left; padding:0 0 8px 0}
.pldContentTexts p {line-height:1.5em}
.pldContentTexts h1 {font-size:14px; color:#ffffff; margin:0 0 1.2em 0; font-weight:bold; padding:0 0 10px 0; background:url(images/pldH1.png) no-repeat left bottom}
.pldFooter {float:left; width:100%}
.pldFooter a {float:left; display:block; width:92px; height:26px; line-height:26px; text-decoration:none; background:url(images/pldFooter.png) no-repeat left top; color:#fff; text-decoration:none; text-align:center; padding:0 0 0 10px}
.pldFooter a:hover {background-position:left bottom; color:#fff; text-decoration:none}


.contentPager {float:left; width:620px; margin:0px 0; text-align:center; height:30px; line-height:30px; background:url(images/contentPager.png) no-repeat left top; padding:15px 0 0 0}
.contentPager table {margin:0 auto; border-collapse:collapse}
.contentPager a {padding:0px; text-decoration:none; font-size:13px; color:#cfd3d4; margin:0 4px; float:left; display:block; height:21px; line-height:21px; width:21px}
.contentPager .last a {background:none}
.contentPager a:hover {text-decoration:underline}
.pageCurrent {padding:0px; font-size:13px; font-weight:normal; color:#cfd3d4; background:url(images/pageCurrent.png) no-repeat right top; margin:0 2px; height:21px; line-height:21px; width:21px; text-align:center; float:left; display:block; margin:0 4px} 


/* end list detail */

/* oprava */

#boxRight {float:right; width:674px; margin:0 0 0 35px; padding:0px 0 0 0}
.boxMain {width:622px; margin:0; float:left; z-index:4; padding:10px 0 0 0}

/* end oprava */